The Gnumeric Manual
Prev |  | Next

# QUARTILE

## Name

QUARTILE --

## Synopsis

    QUARTILE(array,quart)

## Description

QUARTILE function returns the quartile of the given data points.

If @quart is equal to: QUARTILE returns:

0 the smallest value of @array.

1 the first quartile

2 the second quartile

3 the third quartile

4 the largest value of @array.

If @array is empty, QUARTILE returns #NUM! error. If @quart < 0 or @quart > 4, QUARTILE returns #NUM! error. If @quart is not an integer, it is truncated.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

QUARTILE(A1:A5,1) equals 17.3.

## See also

LARGE, MAX, MEDIAN, MIN, PERCENTILE, SMALL.

Prev | Home | Next
PV | Up | QUOTIENT